libmbim 1.12.2-2ubuntu1 source package in Ubuntu

Changelog

libmbim (1.12.2-2ubuntu1) wily; urgency=medium

  * libmbim-glib: Increase the retry interval to 5 seconds. (LP: #1441095)

 -- Shih-Yuan Lee (FourDollars) <email address hidden>  Fri, 25 Sep 2015 15:59:59 +0800

Upload details

Uploaded by:
Shih-Yuan Lee on 2015-10-01
Sponsored by:
Sebastien Bacher
Uploaded to:
Wily
Original maintainer:
Ubuntu Developers
Architectures:
any all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 main misc

Downloads

File Size SHA-256 Checksum
libmbim_1.12.2.orig.tar.xz 388.0 KiB 949351d3e3d69b81e40a49f1d187944c26149e0647a415f0227ccdc112047b29
libmbim_1.12.2-2ubuntu1.debian.tar.xz 7.3 KiB 02a82c23bfd6777b669e982a8000c1ace74b261400c4fda50d261717904283fc
libmbim_1.12.2-2ubuntu1.dsc 1.7 KiB 440ff848e4d0592bb7a9f4b0a4f6eea413eb36f4cae9ebdfe4a4aee223207a39

View changes file

Binary packages built by this source

libmbim-glib-dev: Header files for adding MBIM support to applications that use glib

 libmbim is a glib-based library for talking to WWAN modems and devices
 which speak the Mobile Interface Broadband Model (MBIM) protocol.
 .
 This package contains the header, pkg-config and API documentation files for
 development applications using MBIM functionality from applications
 that use glib.

libmbim-glib-dev-dbgsym: No summary available for libmbim-glib-dev-dbgsym in ubuntu wily.

No description available for libmbim-glib-dev-dbgsym in ubuntu wily.

libmbim-glib-doc: API documentation for the MBIM protocol library

 libmbim is a glib-based library for talking to WWAN modems and devices
 which speak the Mobile Interface Broadband Model (MBIM) protocol.
 .
 This package contains the API reference for libmbim-glib.

libmbim-glib4: No summary available for libmbim-glib4 in ubuntu wily.

No description available for libmbim-glib4 in ubuntu wily.

libmbim-glib4-dbg: No summary available for libmbim-glib4-dbg in ubuntu yakkety.

No description available for libmbim-glib4-dbg in ubuntu yakkety.

libmbim-glib4-dbgsym: No summary available for libmbim-glib4-dbgsym in ubuntu wily.

No description available for libmbim-glib4-dbgsym in ubuntu wily.

libmbim-proxy: No summary available for libmbim-proxy in ubuntu yakkety.

No description available for libmbim-proxy in ubuntu yakkety.

libmbim-proxy-dbgsym: No summary available for libmbim-proxy-dbgsym in ubuntu yakkety.

No description available for libmbim-proxy-dbgsym in ubuntu yakkety.

libmbim-utils: No summary available for libmbim-utils in ubuntu yakkety.

No description available for libmbim-utils in ubuntu yakkety.

libmbim-utils-dbgsym: No summary available for libmbim-utils-dbgsym in ubuntu yakkety.

No description available for libmbim-utils-dbgsym in ubuntu yakkety.